Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://fcontext.com/api/aitaquote/quote \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "AAPL.US", "lastDone": "<string>", "prevClose": "<string>", "open": "<string>", "high": "<string>", "low": "<string>", "timestamp": "2023-11-07T05:31:56Z", "volume": "<string>", "turnover": "<string>", "tradeStatus": 123 } ] }
根据标的代码列表批量返回实时报价信息。
Financial Context key generated from account settings. Send it as x-api-key: <key>.
x-api-key: <key>
标的代码列表,使用英文逗号分隔,例如 AAPL.US,700.HK。
AAPL.US,700.HK
实时报价
Show child attributes